/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body.mce-content-body {
padding:10px;	
}
body {
	color: #4b2d13;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	background-color: #fff;
	text-align: left;
	padding-top: 144px;
}
body#NoTopMedia {
	padding: 130px 0 0 0;
}
body#textpage {
	text-align: left;
}

@media screen {
@font-face {
	font-family: 'Ubuntu', sans-serif;
}
}

h1, h2, h3, h4, h5, h6 {
	color: #d11820;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	margin: 0;
	text-align: center;
}
h1 {
	font-size: 40px;
	margin: 20px 0 50px 0;
	padding: 0 0 0px;
}
h1 span {
	display: block;
	color:#3e3e3e;
	font-size: 30px;
	margin: 10px 0 0px 0;
	padding: 0 0 0px;
}
h2 {
	font-size: 24px;
	margin-bottom: 20px;
	margin-top: 10px;
	text-align:left;
}
h3 {
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	text-align:left;
}
a {
	color: #d11820;
	text-decoration: none;
}
a:hover {
	color: #d11820;
	text-decoration: underline;
}
/*Button
=============================*/
.Button {
	text-align: center;
}
.Button a.btn-primary {
	padding: 7px 40px 7px 40px;
	font-size: 18px;
	border: 2px solid #d11820;
	border-radius: 0px;
	background-color: #d11820;
	background-image: none;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	text-decoration: none;
	text-shadow: none;
	box-shadow: none;
	border-radius: 2px;
	transition: all 0.3s ease 0s;
}
.Button a.btn-primary:hover, .Button a.btn-primary:focus, .Button a.btn-primary:active, .Button a.btn-primary.active {
	background-color: #fff;
	color: #d11820;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	border: 2px solid #d11820;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/*TOP MENU
===============================*/
.navbar-static-top {
	-webkit-box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);
	-moz-box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);
	box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);
	background-color: transparent;
	border:none;
	margin-bottom: 0px;
	/*position: absolute;
	top: 0px;
	z-index: 100;
	left:0px;
	right:0px;*/
}
.navbar-fixed-top{
	/*-webkit-box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);
	-moz-box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);
	box-shadow: 0px 2px 4px 0px rgba(192,192,192,1);*/
	background-color: #FFFFFF;
	border:none;
	margin-bottom: 0px;
}
.logo.navbar-brand{
	height: 144px;
	padding: 15px 90px;
}
.logo.navbar-brand>img{
	width: 190px;
}



/*=====================MainMenu===================*/
.menuRow {
	/*padding: 30px 0 0 0;
	background-color: #dad1bd;*/
}
ul.MainMenu  {
    margin: 80px 0 0 0;
    padding: 0;
	font-size:18px;
}
.navbar-nav.MainMenu  > li:first-child > a{
	padding-left:0px;
}
.navbar-nav.MainMenu  > li:last-child > a{
	padding-right:0px;
}
.navbar-nav.MainMenu  > li > a {
    color: #3f3f3f;
    text-decoration: none;
	/*padding-top:13px;
	padding-bottom:12px;*/
	  padding: 13px 38px 12px;
}
.navbar-nav.MainMenu  > li > a:hover, .navbar-nav.MainMenu  > li > a.selected, .navbar-nav.MainMenu  > li > a:focus,
.navbar-nav.MainMenu  > li.active > a, .navbar-nav.MainMenu  > li.active > a:hover, .navbar-nav.MainMenu  > li.active > a:focus {
    color: #d11820;
    text-decoration: none;
	background:none;
}
.navbar-nav.MainMenu > li > a .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #fff;
}
.navbar-nav.MainMenu ul.dropdown-menu{
	border-radius: 0px;
	border: 0px;
}
.navbar-nav.MainMenu ul.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 300;
	line-height: 30px;
	color: #0c5aa4;
	white-space: nowrap;
	font-size: 18px;
	border-bottom:1px solid #DBDBDB;
}
.MainText {
	padding-top: 40px;
	padding-bottom: 30px;
}
.MainText .textstyle{
	font-weight: 300;
	font-size: 20px;
}
.ImageStyle{
	padding: 25px;
	background-color:#dfdfdf;
}


.enUrl {
		position:absolute;
		right:15px;
		top:15px;
	    color: #3f3f3f;
		
	}
.enUrl.selected {
	    color: #d11820;
		}
/*BoxBody
===================================*/
.Box {
	margin: 50px 0;
	padding: 50px 0;
	background-color:#f3f3f3;
}
.Box .row{
	margin-bottom: 20px;
}
.BoxBody{
	padding-top: 15px;
	padding-bottom: 15px;
	border:#e3e3e3 1px solid;
	background-color:#ffffff;
}
.BoxBody h2{
	text-align:left;
	padding: 10px 0;
}
.BoxBody a {
	color: #d11820;
	text-decoration: none;
}
.BoxBody a:hover {
	color: #d11820;
	text-decoration: none;
}
.BoxCont {
	margin: 15px 0;
	font-size: 18px;
	text-align:left;
}


/*Sponsors
=========================== */
.Sponsors{
	border-top: 3px solid #c2c2c2;
	padding: 50px 0;
	text-align:center;
}
/*Members
========================== */
ul.members{
	margin: 0px 0 50px 0;
	padding: 0px;
}
.members li{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style-type: none;
}
.members li a{
	padding: 10px 7px;
	display:block;
}

ul.membersInner {
	margin: 25px 0 50px 0;
	padding: 0px;	
}
ul.membersInner li {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style-type: none;	
	padding: 10px 12px;
}

ul.membersInner li a {
	
	display:block;	
}

/*social
=========================== */
.social{
}
.social ul{
	margin: 0px;
	padding: 0px;
}
.social li{
	display:inline;
	list-style-type: none;
	margin: 0px 10px 0 0;
}


/*Bottom Menu
================================= */

.BottomMenu {
	text-align: center;
	background-color: #7d7d7d;
}
.BottomMenu ul {
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	margin: 14px 0;
	padding: 0px;
}
.BottomMenu li {
	display: inline;
	list-style-type: none;
}
.BottomMenu a {
	color: #ffffff;
	padding: 0 13px;
	text-decoration: none;
}
.BottomMenu a:hover {
	color: #e1d8ce;
	padding: 0 13px;
	text-decoration: none;
}


/*Contact
=========================== */
.contact {
	font-size: 16px;
	background-color: #5d5d5d;
	padding: 0px 0 30px 0;
}
.contactBox h2 {
	color: #ffffff;
	font-size: 28px;
	text-align:left;
	margin-bottom: 20px;
}
.contactBox {
	color:#f2f2f2;
	margin-top: 20px;
	margin-bottom: 20px;
}
.contactBox a{
	color:#f2f2f2;
	text-decoration: underline;
}
.contactBox a:hover{
	color:#f2f2f2;
	text-decoration: none;
}
.contactBox ul {
	margin: 0px;
	padding: 0px;
}
.contactBox li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;
}
input.mailBox {
	color: #827d78;
	border: medium;
	font-size: 14px;
	/*width: 200px;*/
	margin-top: 14px;
	padding: 7px 15px;
	background-color: #fff;
	border-radius: 0px;
	border: 1px solid #c8bfb3;
}
.submitBtn.btn-primary {
	font-family: "Ubuntu", sans-serif;
	background-color: #d11820;
	background-image: none;
	border:2px solid #d11820;
	font-size: 17px;
	font-weight: 300;
	border-radius: 0px;
	padding: 6px 17px;
	vertical-align: bottom;
	color: #fff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}
.submitBtn.btn-primary:hover, .submitBtn.btn-primary:focus {
	color: #d11820;
	background-color: #5d5d5d;
	transition: all 0.3s ease 0s;
	border:2px solid #d11820;
}
.toTop {
	text-align: right;
}
a.scrollup, a:hover.scrollup {
	background: url(/images/arrowTop.png) no-repeat center 9px;
	bottom: 0px;
	display: none;
	position: fixed;
	right: 30px;
	text-indent: -9999px;
	width: 70px;
	height: 70px;
	text-decoration: none;
	padding: 0px 0px 79px 0;
	z-index: 1000;
}
.Copyright {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	padding: 10px 0 0 0;
	text-align: center;
	color: #fff;
}
.Copyright a {
	color: #fff;
	text-decoration: underline;
}
.Copyright a:hover {
	color: #fff;
	text-decoration: none;
}


/*submenu
============================ */
.submenu ul{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
.submenu li{
	display: block;
	list-style-type: none;
	padding: 10px 0px 5px 0px;
	border-bottom: 1px solid #dfdfdf;
	background:url(/images/arrow.gif) no-repeat left 19px;
}
.submenu a{
	color:#3e3e3e;
	padding: 0px 5px 0px 30px;
	text-decoration: none;
}
.submenu a:hover,
.submenu a.selected{
	color:#d11820;
	text-decoration: none;
}

.gallery-listing div{
	  position: relative;
  text-align: center;
			margin-bottom:30px;
		}
		
		
.gallery-listing div h3 {
  /*position: absolute;
  top: 40%;
  left: 0;
  width: 100%;
  text-align: center;
  margin-top: 10px;*/
text-align:center;
margin-bottom:8px;
}
		
		
.gallery-videos {
	padding-top:40px;
		}
.blog{
	padding-top:40px;	
	}

.gallery-videos h2{
	text-align:center;
		}
.gallery {
	margin-bottom:40px;
	}

.gallery div {
	margin-bottom:30px;
	}
.back {
	  text-align: center;
  border: 1px dotted #ccc;
  border-width: 1px 0 0 0;
  padding: 20px 14px;
		}

.back a {

  font-size: 20px;
  font-weight: bold;

	color:#3f3f3f;
  text-align: center;

	}
.back a:hover {
	  color: #d11820; 
		text-decoration:none;
}
		
		
	
.contactform .row{
	padding-bottom:10px;
		}


.contactform .form-control{
	border-radius: 0px;
	height:40px;
}
.contactform textarea.form-control{
	height:100px;
	}
.field-validation-valid {
		display:none;	
		color:red;
			}
.field-validation-error {
	display:block;
	color:red;
	/*margin-top: -20px;
	margin-bottom: 5px;*/
font-size:12px;	
text-align:left;
}
.control-label {
	font-weight:normal;
	text-align:left;
display:block;	
}


.note{
		font-size:12px;	
	}
label span {
color: red;
}

label.required:after {
	content:" *";
	color:#FF0000;
}



		
		
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav.MainMenu > li > a {
  padding: 13px 14px 12px;
}
.logo.navbar-brand {
  padding: 15px 60px;
}


}

@media (min-width: 768px) and (max-width: 991px) {
body {
  padding-top: 103px;
}
ul.MainMenu {
  font-size: 17px;
  margin: 70px 0 0 0;
}
.navbar-nav.MainMenu > li > a {
  padding: 13px 16px 12px;
}

.logo.navbar-brand>img {
  width: 130px;
}
.logo.navbar-brand {
  padding: 15px 10px;
  height: 104px;
}


body {
	padding-top: 107px;
}

}

@media (max-width: 767px) {
/*Mobile Menu
=========================== */
.MobButton.navbar-toggle {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 28px;
  background-color: #d11820;
  border-radius: 30px;
  border: 1px solid #FFFFFF;
  width: 50px;
  height: 50px;
}
.MobButton.navbar-toggle .icon-bar{
	background-color: #fff;
	width: 27px;
	height: 3px;
}
.MobButton.navbar-toggle{
	border-color:transparent;
}
.MobButton.navbar-toggle:hover,
.MobButton.navbar-toggle:focus {
  background-color: #d11820;
}
.MobNav.navbar-collapse{
	background-color: rgba(255, 255, 255, 0.8);
	/*background:url(http://www.atheatipoli.gr/images/white.png) repeat left top;*/
}
.MobNav .navbar-nav > li > a{
	text-align: left;
	font-size: 18px;
	color: #FFFFFF;
	background-color:#d11820;
	margin-bottom: 1px;
	transition: all 0.3s ease 0s;
}
.MobNav .navbar-nav > li > a:hover,
.MobNav .navbar-nav > li > a:focus {
  color: #FFFFFF;
  background-color:#575757;
}

.MobNav .navbar-nav {
	margin: 0px -15px;
}
.logo.navbar-brand>img {
  width: 80px;
}
.logo.navbar-brand {
  height: 110px;
  padding: 15px;
}
body {
  padding-top: 98px;
}
.ImageStyle{
	margin-top: 70px;
}



.MainText {
  padding-top: 0px;
  padding-bottom: 30px;
}

.Button {
	margin:0px 0 0 15px;
}

.media-grid.grid10 li {
  width: 20% !important;
}

}

@media (max-width: 480px) {
body {
  padding-top: 78px;
}
.logo.navbar-brand>img {
  width: 66px;
}
.logo.navbar-brand {
  height: 86px;
    padding: 10px 15px;
}
.MobButton.navbar-toggle {
  margin-top: 17px;
}
h1 {
	font-size: 30px;
	margin: 20px 0 30px 0;
	padding: 0 0 0px;
}
h1 span {
	display: block;
	color:#3e3e3e;
	font-size: 20px;
	margin: 10px 0 0px 0;
	padding: 0 0 0px;
}



}

@media (max-width : 320px) {
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

h3 {

}

.textstyle {

}